Bug 1000792 - Enter key does not work in the bugzilla password dialog
Enter key does not work in the bugzilla password dialog
Status: CLOSED DUPLICATE of bug 1075589
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 05:28 EDT by Hans de Goede
Modified: 2016-11-30 19:44 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-30 07:09:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2013-08-25 05:28:12 EDT
Hi,

Because of security reasons I don't let libreport save my bugzilla passwd, so each time I report a bug through abrt or selinux-troubleshooter it asks for my password, which is fine.

I've upgraded to F-20 yesterday, and promptly hit some selinux bugs today, when letting selinux-troubleshooter file bugs for these I noticed that the enter key (from my keyboard) on the bugzilla passwd dialog does not have the expected behavior of closing the dialog, instead it does nothing.

Regards,

Hans
Comment 1 Jakub Filak 2014-09-30 07:09:53 EDT
Thank you for the bug report. This particular bug has already been reported into our bug tracking system, was fixed and a update package was published for download for this Fedora release. 

    You can obtain the updated package by typing 'yum update libreport' or using the graphical updater, Software Update. Please feel free to report any further bugs you find, or make further reports if this bug is not fixed after you install the update.

*** This bug has been marked as a duplicate of bug 1075589 ***

Note You need to log in before you can comment on or make changes to this bug.